
body{font-family:var(--primary-font);position:relative;background-color:#FFFDF6;}
.wrapper-1500{max-width: 1520px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-diningMain{margin-top: 70px;padding: 70px 0;}
.ap-diningWrp{margin-top: 50px;margin-bottom: 0px;}
.ap-diningMain .ap-dineMainText{font-family: var(--primary-font);color: var(--primary-color-black);font-size: 20px;font-weight: 600;}
.ap-dineDiv{margin-top: 50px;margin-bottom: 150px;}
.ap-dineDiv h2{font-size: 60px;text-transform: uppercase;color: var(--primary-color-black);font-weight: 400;margin-bottom: 8px;}
.ap-dineDiv p{font-size: 14px;line-height: 1.8;margin-bottom: 10px;}
.ap-dineDiv span{display: inline-block;vertical-align: middle;margin-top: 15px; margin-left: 10px; border-right: solid 2px #f8c301; padding-right: 15px; line-height: 20px;}

.m-box{padding:12px 15px !important;background-color:#F8C301 !important;color:var(--primary-color-black);font-size:12px;font-weight:700;text-transform:uppercase;}
.gallery-banner{width: 100%; float: left; position: relative; display: flex; justify-content: center;margin-top: 70px;}
.gallery-cont{width: 100%; float: left; display: flex; justify-content: center; position: absolute; top: 43%;}
.gallery-cont h2{font-size:35px; background-color:#F8C301 !important; padding:15px 20px; color:#FFFFFF;text-align:center; line-height:25px;font-weight:500;position: absolute}
.gallery-list{width:100%;float:left;display:flex;justify-content:center; }
.gallery-list-in{width: 100%; float: left; flex-wrap: wrap; display: flex; justify-content: center;   margin-top: 5%;  margin-bottom: 5%; gap:10px;}
.gallery-list-in li{width:32.33%; float: left;}
.gallery-list-in li img {width:100%;}
.gallery-banner img {width: 100%;}
img.dec-banner {display: block;}
img.mob-banner {display: none;}

/* 24-1-24 */
.services-img {width: 100%;float: left;display: flex;justify-content: flex-start;align-items: flex-start;}
.services-img img {max-width: 100%;padding-right: 15px; margin-bottom: 15px;}

.ap-dineDiv span p{display: inline-block;vertical-align: middle;margin-top: 10px;}
.ap-dineDiv span a{color: #000;}
.ap-dineDiv span svg{display: inline-block;vertical-align: middle;margin-right: 5px;}
.ap-dineSlider{margin-top: 30px;}
.ap-dineImg img{width: 100%;}
.ap-dineSlider .ap-dineItem{margin: 0 12px;}
/* .ap-dineSlider .slick-list{padding: 0 400px !important;} */
.ap-dineDiv::before{content: '';width: 94%;height: 100%;border: 2px solid var(--primary-color);position: absolute;top: -50px;left: 50%;display: inline-block;transform: translateX(-50%);padding: 50px 0;z-index: -1;}

.ap-bookClick{display: inline-block;padding: 14px 25px;background-color: var(--primary-color);color: var(--primary-color-black);font-size: 12px;font-weight: 700;text-transform: uppercase;/*/left: 45%;*/ left: 51%;transform: translateX(-50%);bottom: -74px;transition: all 0.4s ease;}/* 11-9-23 */
.ap-bookClick:hover{color: var(--primary-color);background-color: var(--primary-color-black);}

.ap-bookCall{display: inline-block;/*padding: 12px 25px;*/ padding: 12px 15px; background-color: var(--primary-color);color: var(--primary-color-black);font-size: 12px;font-weight: 700;text-transform: uppercase;/*left: 53%;*/left:44%; transform: translateX(-50%);bottom: -74px;transition: all 0.4s ease;}
.ap-bookCall:hover{color: var(--primary-color);background-color: var(--primary-color-black);}
.ap-bookCall:hover svg path{fill: var(--primary-color);}

.ap-bookWhatsapp{display: inline-block;/*padding: 12px 25px;*/padding: 12px 15px;background-color: var(--primary-color);color: var(--primary-color-black);font-size: 12px;font-weight: 700;text-transform: uppercase;left: 58%;transform: translateX(-50%);bottom: -74px;transition: all 0.4s ease;}
.ap-bookWhatsapp:hover{color: var(--primary-color);background-color: var(--primary-color-black);}
.ap-bookWhatsapp:hover svg{fill: var(--primary-color);}

.ap-meetingsMain{margin-top: 20px;}
.ap-commonTitle{font-weight:700;font-size:20px;letter-spacing:0.2em;text-transform:uppercase;color:var(--primary-color-black);}
.ap-meetingBannerSlider{margin: 30px 0 50px;}
.ap-meetingBannerSlider .ap-meetingItem img{max-width: 100%;}
.ap-meetingBannerSlider.slick-slider button{width: 50px;height: 50px;}
.ap-meetingBannerSlider.slick-slider button.slick-prev{background:url(../images/banner-left.png) no-repeat center;left:80px;}
.ap-meetingBannerSlider.slick-slider button.slick-next{background:url(../images/banner-right.png) no-repeat center;right:80px;}
.wrapper-meeting{max-width: 1650px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-proposalWrp{margin: 40px 0 30px;}



.did-floating-label{color:var(--primary-color-black);font-size:16px;position:absolute;pointer-events:none;left:0px;top:0px;transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;opacity:0.55;font-weight:600;}
.did-floating-label span{color:red;}
.did-floating-input,.did-floating-select{font-size:16px;display:block;width:100%;padding:0 0 10px;background:transparent;color:var(--primary-color-black);border:none;border-bottom:1px solid #000;font-family:var(--primary-font);font-weight:600;}
.did-floating-input{padding-bottom: 8px !important;}
.did-floating-input:focus,.did-floating-select:focus{outline:none;}
.did-floating-input:focus ~ .did-floating-label,.did-floating-select:focus ~ .did-floating-label{top:-22px;font-size:13px;}
select.did-floating-select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select.did-floating-select::-ms-expand{display:none;}
.did-floating-input:not(:placeholder-shown) ~ .did-floating-label{top:-22px;font-size:13px;}
.did-floating-select:not([value=""]):valid ~ .did-floating-label{top:-22px;font-size:13px;}
.did-floating-select[value=""]:focus ~ .did-floating-label{top:-22px;font-size:13px;}
.did-floating-select:not([multiple]):not([size]){background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='6' viewBox='0 0 8 6'%3E%3Cpath id='Path_1' data-name='Path 1' d='M371,294l4,6,4-6Z' transform='translate(-371 -294)'fill='%23003d71'/%3E%3C/svg%3E%0A");background-position:right 15px top 50%;background-repeat:no-repeat;}
.ap-formListing{display: flex;justify-content: flex-start;align-items: flex-start;flex-flow: row wrap;}
.ap-formListing li{display: inline-block;width: calc(33.33% - 30px);margin-bottom: 50px;margin-right: 30px;}
.ap-formListing li.smallFields{width: calc(16.6% - 30px);}
.ap-formListing li.mb-10{margin-bottom: 20px;}
.ap-formListing li.bigField{width: 100%;}
.ap-formListing li .ap-inputDiv textarea{background:rgba(0,0,0,0.02);border:1px solid rgba(0,0,0,0.2);padding: 15px;color:var(--primary-color-black);font-size:16px;font-weight:600;font-family:var(--primary-font);resize: none;}
.ap-formListing li .ap-inputDiv textarea::placeholder{opacity:0.55;}
.ap-formListing li .ap-inputDiv span{color:var(--primary-color-black);font-size:16px;font-weight:600;margin-bottom: 15px;}
.ap-checkGrp{display: flex;flex-flow: row wrap;}
.form-group{display:block;margin-right: 35px;}
.form-group input{padding:0;height:initial;width:initial;margin-bottom:0;display:none;cursor:pointer;}
.form-group label{position:relative;cursor:pointer;font-weight:600;font-size:16px;color:var(--primary-color-black);}

.form-group label:before{content:'';-webkit-appearance:none;background-color:transparent;border:1px solid #000;padding:10px;display:inline-block;position:relative;vertical-align:middle;cursor:pointer;margin-right:5px;border-radius:3px;margin-top: -4px;background-color: #fff;}
.form-group input:checked + label:after{content:'';display:block;position:absolute;top:2px;left:8px;width:4px;height:10px;border:solid var(--primary-color);border-width:0 2px 2px 0;transform:rotate(45deg);}
.form-group input:checked + label::before{background-color: #000;}
.ap-formListing li .ap-inputDiv .ap-submitClick{padding:15px;text-align:center;font-weight:600;font-size:16px;letter-spacing:0.2em;text-transform:uppercase;color:var(--primary-color-black);font-family: var(--primary-font);cursor: pointer;border: none;background-color: var(--primary-color);transition: all 0.4s ease;}
.ap-formListing li .ap-inputDiv .ap-submitClick:hover{color: var(--primary-color);background-color: var(--primary-color-black);}
/* .ap-dineItem.slick-slide{opacity: 0.6;transition: all 0.4s ease;}
.ap-dineItem.slick-slide.slick-center{opacity: 1;} */

.ap-mobWrp{display: flex;}
.ap-mobWrp .ap-countryWrp{width: 26%;}
.ap-mobWrp .ap-countryWrp select{width: 100%;padding-right: 24px;}
.ap-mobWrp .ap-countryCode{width: 12%;}
.ap-mobWrp .ap-countryWrp::after{content: '';position: absolute;right: 15px;top: 35%;transform: translateY(-50%);width: 1px;background-color: #000;height: 22px;}

.ap-tabList{max-width: 1140px;width: 100%;display: inline-block;}
.ap-lifestyleMain{margin-top: 72px;}
.ap-categoryDiv{background-color: #FFB300;}
.ap-tabList li{display: inline-block;margin: 0 15px;}
.ap-tabList li:first-child{margin-left: 0;}
.ap-tabList li:last-child{margin-right: 0;}
.ap-tabList li a{display:inline-block;font-weight:700;font-size:12px;letter-spacing:0.15em;text-transform:uppercase;color:var(--primary-color-black);padding: 12px 0;border-bottom: 4px solid transparent; transition: all 0.4s ease;}
.ap-tabList li.current a{border-color: var(--primary-color-black);}
.ap-lifestyleWrp{margin: 35px 0 50px;}
.ap-lifestyleSlider{margin-top: 30px;}
.ap-lifestyleItem.slick-slide .ap-lifeCnt{margin-top: 30px;opacity: 0;visibility: hidden;transition: all 0.4s ease;}
.ap-lifeCnt h2{font-size: 40px;text-transform: uppercase;color: var(--primary-color-black);position: relative;padding-bottom: 10px;margin-bottom: 20px;font-weight: 400}
.ap-lifeCnt h2::after{content: '';position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;width: 8%;height: 1px;background-color: var(--primary-color-black);display: inline-block;}
.ap-lifeCnt p{font-weight:400;font-size:14px;color:var(--primary-color-black);line-height: 1.6;margin-bottom: 30px;}
.ap-lifeCnt p a{font-weight: 700;text-decoration: underline;color: inherit;}
.ap-lifeCnt a.ap-booknow{display: inline-block;padding: 16px 28px;background-color: var(--primary-color);color: var(--primary-color-black);font-size: 12px;font-weight: 700;text-transform: uppercase;transition: all 0.4s ease;}
.ap-lifeCnt a.ap-booknow:hover{color: var(--primary-color);background-color: var(--primary-color-black);}
.ap-lifeImg{max-height: 465px;overflow: hidden;object-fit: contain;}
.ap-lifeImg img{width: 100%;display: inline-block;}
.ap-lifestyleItem.slick-slide{transform: scale(0.9);transition: all 0.4s ease;opacity: 0.3;}
.ap-lifestyleItem.slick-slide.slick-center .ap-lifeCnt{opacity: 1;visibility: visible;}
.ap-lifestyleItem.slick-slide.slick-center{transform: scale(1);opacity: 1;} 

header{position: fixed;top: 0;left: 0;z-index: 999;background-color: #fff;box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);}
.ap-headerInner{display: flex;justify-content: space-between;align-items: center;padding: 0 50px;}

.ap-homepageHeader header{display: flex;justify-content: center;background-color: transparent;box-shadow: none;padding: 15px 0 0;}
.ap-homepageHeader header .ap-headerInner{width: 95%;background-color: #fff;padding: 5px 20px;box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);}

.ap-headerInner .ap-offerTxt{font-weight:700;font-size:12px;color:var(--primary-color-black);width: calc(33.33% - 0px);;}
.ap-headerInner .ap-offerTxt svg{display:inline-block;vertical-align:middle;animation: blink 2s ease 0s infinite normal forwards;}

@keyframes blink {
	0%,
	50%,
	100% {
		opacity: 1;
	}

	25%,
	75% {
		opacity: 0;
	}
}

.ap-headerInner .ap-offerTxt a{color: inherit !important;}
.ap-menu{width: calc(33.33% - 0px);display: flex;justify-content: flex-end;align-items: center;}
.ap-logoDiv{width: calc(33.33% - 0px);;text-align: center;}
.ap-menu .ap-navClick{font-weight:600;font-size:12px;letter-spacing:0.2em;text-transform:uppercase;color:var(--primary-color-black);margin-left: 50px;position: relative;}
.ap-menu .ap-navClick span{display: inline-block;vertical-align: middle;margin-right: 5px;}
.ap-menu .ap-navClick:last-child:before{content: '';position: absolute;left: -28px;top: 50%; transform: translateY(-50%); height: 20px;width: 1px;background-color: var(--primary-color-black);}

.ap-overlayMenu{position:fixed;background:#FFFDF6;top:0;left:0;width:100%;height:0%;opacity:0;visibility:hidden;transition:opacity 0.35s,visibility 0.35s,height 0.35s;overflow:hidden;z-index: 1000;}
.ap-overlayMenu.open{opacity:1;visibility:visible;height:100%;}
.ap-overflow{overflow: hidden;}
.ap-navWrp{height: 100%;display: flex;justify-content: center;align-items: center;}
.ap-navWrp .ap-navList{max-width: 1100px;width: 100%;text-align: center;}
.ap-navWrp .ap-navList li{margin: 0 25px;display: inline-block;margin-bottom: 15px;position: relative;}
.ap-navWrp .ap-navList li::after{content: '';position: absolute;top: 58%;transform: translateY(-50%);width: 10px;height: 10px;border-radius: 50%;background-color: var(--primary-color);right: -32px;}
.ap-navWrp .ap-navList li:nth-child(3)::after{display: none;}
.ap-navWrp .ap-navList li:first-child{margin-left: 0;}
.ap-navWrp .ap-navList li:last-child{margin-right: 0;}
.ap-navWrp .ap-navList li:last-child::after{display: none;}
.ap-navWrp .ap-navList li a{display:inline-block;font-weight:300;font-size:50px;color:var(--primary-color-black);transition: all 0.4s ease;border-bottom: 2px solid transparent;}
.ap-navWrp .ap-navList li.active a{border-color: var(--primary-color-black);}
.ap-navWrp .ap-navList li:hover a{border-color: var(--primary-color-black);}
.ap-menuClose{position: absolute;display: inline-block;right: 60px;top: 30px;}
.ap-logoInner{position: absolute;left: 50%;transform: translateX(-50%);top: 20px;display: inline-block;}
.ap-contactInfo{text-align: center;position: absolute;bottom: 30px;left: 50%;transform: translateX(-50%);}
.ap-contactInfo a{display:inline-block;margin-bottom:10px;font-weight:400;font-size:16px;color:#000000;position: relative;}
/* .ap-contactInfo a:last-child{font-weight: 700;} */
.ap-contactInfo a:first-child:before{content: '';position: absolute;top: -18px;left: 50%;transform: translateX(-50%);width: 65%;height: 1px;background-color: var(--primary-color);}
.ap-menubgImg{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.ap-menubgImg img{max-width: 100%;}

footer{padding: 40px 0 20px;background-color: #FBF4DF;}
.ap-footSocial{margin-top: 25px;}
.ap-footSocial a{display: inline-block;margin: 0 16px;}
.ap-footAddressWrp{margin: 15px 0;padding: 25px 6%;border-top: 1px solid rgba(0,0,0,0.2);border-bottom: 1px solid rgba(0,0,0,0.2);display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}
.ap-footAddressDiv{width: calc(50% - 0px);}
.ap-footAddressDiv p{font-weight:400;font-size:14px;color:var(--primary-color-black);margin: 8px 0 15px;}
.ap-footAddressDiv p span{font-weight: 700;}
.ap-contactInfoFoot a{display: inline-block;vertical-align: middle;color: var(--primary-color-black) !important;border-right: 1px solid #000;padding: 0 15px;font-size: 14px;line-height: 1;}
.ap-contactInfoFoot a:first-child{padding-left: 0;}
.ap-contactInfoFoot a:last-child{padding-right: 0;border-right: none;}
.ap-contactInfoFoot a span{display: inline-block;vertical-align: middle;margin-right: 2px;}
.ap-footNavWrp{padding-top: 15px;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}
.ap-footNavWrp li{display: inline-block;margin-right: 18px;}
.ap-footNavWrp li a{display:inline-block;font-weight:500;font-size:14px;color:#000;opacity:0.5;}
.ap-footNavWrp p{font-weight:500;font-size:12px;color:#000;opacity:0.5;}
.ap-abtImage img{max-width: 100%;float: left;}
.ap-aboutInner{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}
.ap-aboutInner .ap-abtImage{width: calc(65% - 48px);}
.ap-abtText{width: calc(35% - 50px);}
.ap-abtText h2{font-size: 80px;color: var(--primary-color-black);font-weight: 400;text-transform: uppercase;}
.ap-abtText p{font-weight:400;font-size:16px;color:var(--primary-color-black);line-height:1.4;}
.about-wrapper{max-width: 1700px;width: 100%;float: left; padding-right: 20px;}
.ap-abtText .ap-contactInfo{position: static;text-align: left;top: auto;left: auto;bottom: auto;transform: translateX(0);float: left;margin-top: 40px;}
.ap-abtText .ap-contactInfo a:first-child:before{left: 0;transform: translateX(0);width: 45%;}
.ap-accomodMain{margin-top: 72px;}
.ap-accomodMain{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;background-color: #F8F4E8;}
.ap-accomodMain .ap-accomodImg{width: calc(50% - 0px);float: left;}
.ap-accomodMain .ap-accomodImgSlider{position: relative;}
.ap-accomodMain .ap-accomodImgSlider img{max-width: 100%;float: left;object-fit: contain;}
.ap-accomodMain .ap-accomodCnt{width: calc(50% - 0px);padding: 40px 4%;float: right;height: 100%;}
.ap-accomodTxt h2{font-size: 50px;color: var(--primary-color-black);font-weight: 400;text-transform: uppercase;padding-bottom: 10px;}
.ap-accomodTxt p{font-weight:400;font-size:12px;color:var(--primary-color-black);line-height:1.4;}
.ap-accomodImgSlider.slick-slider button.slick-next{width: 42px;height: 42px;background: url(../images/accom-right-arrow.png) no-repeat center;right: 30px;}
.ap-accomodImgSlider.slick-slider button.slick-prev{width: 42px;height: 42px;background: url(../images/accom-left-arrow.png) no-repeat center;left: 30px;}
.ap-accomodMain .ap-accomodImgSlider::after{content:'';position:absolute;left:0;bottom:0;background:linear-gradient(180deg,#000000 0%,rgba(0,0,0,0) 100%);opacity:0.6;display:block;width: 100%;transform: matrix(1, 0, 0, -1, 0, 0);height: 100px;}
.ap-accomodMain .ap-accomodImgSlider .slick-dots{bottom: 34px;}

.ap-accomodMain .slick-dots{background-color: rgba(255, 255, 255, 0.5);height: 2px;width: 80%;left: 50%;transform: translateX(-50%);}
.ap-accomodMain .slick-dots li button{background: transparent;border: none;height: 6px;border-radius: 15px;width: 140px;transition: all 0.4s ease;top: auto;transform: translateY(0px);margin-top: -2px;padding: 0;}
.ap-accomodMain .slick-dots li{float: left;margin: 0 6px;}
.ap-accomodMain .slick-dots li.slick-active button{background-color: var(--primary-color);}
.ap-availWrp{max-width: 650px;width: 100%;display: flex;left: 74%;transform: translateX(-50%);bottom: 122px;padding: 30px 0px;justify-content: space-between;}
.ap-checkFormWrp li{float: left;z-index: 2;position: relative;}
.ap-checkFormWrp li:first-child{width: calc(20% - 0px);border-radius: 8px 0 0 8px;}
.ap-checkFormWrp li:last-child{width: 100%}
.ap-checkFormWrp li:nth-child(2){width: calc(20% - 0px);}
.ap-checkFormWrp li:nth-child(3){width: calc(30% - 0px);}
.ap-checkFormWrp li:nth-child(4){width: calc(30% - 0px);border-radius: 0 0 8px 8px;}
.ap-checkFormWrp li .ap-inputDiv{background-color: #fff;}
.ap-checkFormWrp li:first-child .ap-inputDiv{border-radius: 10px 0 0 0;}
.ap-checkFormWrp li:first-child .ap-inputDiv select{border-radius: 10px 0 0 0;}
.ap-checkFormWrp li:nth-child(4) .ap-inputDiv{border-radius: 0 10px 0 0;}
.ap-checkFormWrp li:nth-child(4) .ap-inputDiv input{border-radius: 0 10px 0 0;}
.ap-checkFormWrp li .ap-inputDiv .ap-selectBox{border: none;padding: 18px 20px;appearance: none;-webkit-appearance: none;font-family: var(--primary-font);font-weight: 600;font-size: 12px;opacity: 0.6;background-color: #fff;}
.ap-checkFormWrp li .ap-inputDiv .ap-inputBx{border: none;padding: 18px 75px 18px 20px;font-family: var(--primary-font);font-weight: 600;font-size: 12px;text-align: center;}
.ap-checkFormWrp li .ap-inputDiv.ap-selectDiv::after{content:'\f107';font:normal normal normal 16px/1 FontAwesome;position:absolute;top:50%;transform:translateY(-50%);right:20px;pointer-events:none;color:#000;}
.ap-checkFormWrp li .ap-inputDiv.ap-selectDiv::before{content: '';right: 0;position: absolute;top: 0px;height: 62px;width: 1px;background-color: #F8C301;z-index: 2;}
.ap-calIco{top: 50%;transform: translateY(-50%);right: 34%;}
.ap-checkFormWrp li:nth-child(3) .ap-calIco{right: 36%;}
.ap-checkFormWrp li:last-child{background-color: transparent;box-shadow: none;border-radius: 0;}
.ap-checkFormWrp li:last-child .ap-inputDiv button{border:none;background:#F8C301;border-radius:0 0 10px 10px;font-size: 12px;font-weight: 700;text-transform: uppercase;color: var(--primary-color-black);padding: 15px 0 15px;cursor: pointer;font-family: var(--primary-font);transition: all 0.4s ease;}
.ap-checkFormWrp li:last-child .ap-inputDiv button:hover{color: var(--primary-color);background-color: var(--primary-color-black);}
.ap-checkFormWrp li:nth-child(3) .ap-inputDiv::after{content: '';position: absolute;width: 1px;height: 26px;background-color: rgba(0, 0, 0, 0.2);top: 50%;transform: translateY(-50%);right: 10px;}
.ap-checkFormWrp li:last-child .ap-inputDiv{background-color: transparent;}

.ap-accomodNav{max-width: 100%;width: 100%;border-bottom: 1px solid #F8C301;margin-bottom: 40px; display: flex; justify-content: space-between;}
.ap-accomodNav li{text-align: center;border-bottom: 4px solid transparent;padding-bottom: 15px; /* width: calc(20% - 15px);*/}
.ap-accomodNav li a{display:inline-block;font-weight:700;font-size:12px;color:var(--primary-color-black);letter-spacing:0.15em;text-transform:uppercase;white-space: nowrap;}
.ap-accomodNav li.active{border-color: #F8C301;}
.ap-accomodNav li:first-child{ /* width: calc(20% - 0px);*/margin-left: 0;}

.ap-homeBanner{background: url(../images/Shalimar-Building.jpg) no-repeat center center/cover;position: relative;z-index: 2;display: flex;justify-content: center;align-items: center;min-height: 100vh;}
.ap-homeBanner::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);z-index: 1;}
.ap-bannerCnt{max-width: 100%;width: 100%;display: inline-block;text-align: center;position: relative;z-index: 5;margin-top: 25px;}
.ap-bannerCnt h1{font-size:60px;letter-spacing:-0.05em;color:#FFFFFF;text-align: center;margin-bottom: -60px;line-height: 90px;font-weight:400;}
.ap-bannerCnt p{color:#fff;font-weight:400;font-size:30px;text-align: center;padding-left: 0px;}

.ap-bannerForm{max-width: 1000px;width: 100%;display: inline-block;position: absolute;left: 50%;transform: translateX(-50%);bottom: 40px;z-index: 2;}
.ap-bannerForm .ap-checkFormWrp li{width: calc(20% - 0px) !important;}
.ap-bannerForm .ap-checkFormWrp li:first-child .ap-inputDiv{border-radius:10px 0 0 10px;}
.ap-bannerForm .ap-checkFormWrp li:first-child .ap-inputDiv select{border-radius:10px 0 0 10px;}

.ap-bannerForm .ap-checkFormWrp li:last-child .ap-inputDiv button{border-radius: 0 10px 10px 0 !important;padding: 18px 0 18px;}
.ap-bannerForm .ap-checkFormWrp li .ap-inputDiv.ap-selectDiv::before{top:-7px;height:64px;}
.ap-bannerForm .ap-checkFormWrp li .ap-inputDiv.ap-selectDiv select{text-align: center;}
.ap-bannerForm .ap-checkFormWrp li:nth-child(4) .ap-inputDiv::before{content:'';right:0;position:absolute;top:-8px;height:64px;width:1px;background-color:#F8C301;z-index:2;}

.ap-booknowFixed{position:fixed;right:6%;bottom: 40px;display:flex; align-items: center; border:none;background:#F8C301;font-size:12px;font-weight:700;text-transform:uppercase;color:var(--primary-color-black);padding:0 30px 0 0;font-family:var(--primary-font);z-index: 4;}
.ap-booknowFixed span{display: inline-block;background-color: #fff;padding: 15px 14px 18px;margin-right: 28px;}
.ap-booknowFixed span svg{margin-bottom: -6px;}

.ap-stayingClick{display:inline-block;border:none;background:#F8C301;font-size:12px;font-weight:700;text-transform:uppercase;color:var(--primary-color-black);padding:15px 25px;font-family:var(--primary-font);z-index: 4;letter-spacing: 0.2em;position: fixed;right: -62px;top: 50%;transform: rotate(-90deg);}

.ap-abtHome{padding: 60px 0 80px;}
.wrapper-930{max-width: 940px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-abtHomeInner h3{font-weight:700;font-size:12px;letter-spacing:0.15em;text-transform:uppercase;color:var(--primary-color-black);margin-top: 10px;margin-bottom: 25px;}
.ap-abtHomeInner h2{font-weight:400;font-size:30px;color:var(--primary-color-black);text-align:center;}
.ap-abtHomeInner p{font-weight:400;font-size:14px;line-height:1.4;color:#646464;margin-top: 15px;}

.ap-quoteMain{padding: 60px 0 30px;display: flex;justify-content: center;background-color: #F8F4E8;}
.wrapper-quote{max-width: 1155px;width: 100%;display: inline-block;padding: 0 10px;}
.ap-quoteMain p{font-weight:300;font-size:32px;line-height:1.1;color:var(--primary-color-black);margin-bottom:35px;}
.ap-quoteMain h3{font-weight:500;font-size:14px;letter-spacing:0.1em;text-transform:uppercase;color:var(--primary-color-black);}

.wrapper-testimon{max-width: 1650px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-commonHeading{font-weight:400;font-size:50px;text-transform:uppercase;color:var(--primary-color-black);}

.ap-tesimonMain{background-color: #FFFDF6;padding: 60px 0;}
.ap-testimonListing{margin-top: 30px;}
.ap-testimonListing li{width: calc(33.33% - 30px);margin: 0 12px 30px;}
.ap-testimonCard{background-color: #F8F4E8;border-radius: 10px;padding: 25px;}
.ap-testimonCard h2{font-weight:600;font-size:16px;color:var(--primary-color-black);}
.ap-testimonCard p{font-weight:400;font-size:14px;color:var(--primary-color-black);margin: 10px 0 50px;}
.ap-testimonCard .ap-ratings span{display: inline-block;vertical-align: middle;margin-right: 0px;}
.ap-mapDiv{margin-top: 20px;}
.ap-mapDiv img{max-width: 100%;float: left;}
.wrapper-1360{max-width: 1360px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-whatElseMain{padding: 70px 0 100px;}
.ap-whatElseMain h3{font-weight:700;font-size:12px;color:var(--primary-color-black);letter-spacing:0.15em;text-transform:uppercase;}
.ap-whatElseMain p{font-weight:400;font-size:14px;color:var(--primary-color-black);margin: 20px 0 40px;}
.ap-whatSlider{padding: 0 40px;}
.ap-whatSlider .ap-whatItem{margin: 0 10px;}
.ap-whatCard img{width: 100%;}
.ap-whatCnt{padding: 0 15px;width: 95%;float: left;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.ap-whatCnt h3{font-weight:700;font-size:14px;text-align:center;text-transform:uppercase;color:#FFFDF6;margin-bottom: 20px;}
.ap-whatCnt h2{font-weight:300;font-size:40px;text-align:center;color:#FFFDF6;line-height:1;}
.whatBookClick{position:absolute;bottom:35px;left:50%;transform:translateX(-50%);display:inline-block;font-weight:600;font-size:14px;letter-spacing:0.1em;text-transform:uppercase;color:#FFFDF6;border-bottom: 1px solid #F8C301;padding-bottom: 5px;}
.ap-whatSlider.slick-slider button{width: 39px;height: 28px;}
.ap-whatSlider.slick-slider button.slick-prev{background: url(../images/what-left-arrow.svg) no-repeat center;}
.ap-whatSlider.slick-slider button.slick-next{background: url(../images/what-right-arrow.svg) no-repeat center;}

.ap-whatSlider::before{content: '';width: 105%;height: 100%;border: 2px solid var(--primary-color);position: absolute;top: -40%;left: 50%;display: inline-block;transform: translateX(-50%);padding: 80px 0;z-index: -1;}

.ap-packageMain{margin: 40px 0 70px;}
.wrapper-1150{max-width: 1150px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-packageTabs{text-align: center;}
.ap-packageTabs .ap-packageItem{margin: 0 100px;text-align: center;}
.ap-packageTabs .ap-packageItem a{display:inline-block;font-weight:700;font-size:12px;letter-spacing:0.15em;text-transform:uppercase;color:var(--primary-color-black);}
.ap-packageTabs .ap-packageItem a span{width: 28px;height: 28px;background-color: rgba(248, 195, 1, 0.2);border-radius: 50%;display: inline-block;margin-bottom: 10px;position: relative;transition: all 0.4s ease;}
.ap-packageTabs .ap-packageItem a span::before{content: '';position: absolute;width: 8px;height: 8px;background-color: #F8C301;border-radius: 50%;top: 50%;left: 50%;transform: translate(-50%, -50%);transition: all 0.4s ease;}
.ap-packageTabs .ap-packageItem.current a span{background-color: rgba(248, 195, 1, 1);}
.ap-packageTabs .ap-packageItem.current a span::before{background-color: #fff;}
.ap-packageTabs::before{content: '';position: absolute;top: 14px;left: 0;width: 100%;height: 1px;background-color: #F8C301;}
.tab-content{display: none;}
.tab-content.current{display: inherit;}
.ap-packageWrp{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-packageWrp{margin-top: 50px;}
.ap-packageTxt{width: calc(40% - 30px);}
.ap-packageTxt h3{font-weight:400;font-size:30px;color:#000000;line-height: 0.9;}
.ap-packageTxt h2{font-weight:400;font-size:60px;text-transform:uppercase;color:var(--primary-color-black);line-height: 1;}
.ap-packageTxt ul{padding-left: 25px;margin-top: 15px;width: 100%;float: left;}
.ap-packageTxt ul li{list-style:disc;font-weight:400;font-size:16px;color:var(--primary-color-black);line-height:1.4;}
.ap-packageImg{width: calc(60% - 10px);}
.ap-packageImg img{max-width: 100%;}
.ap-packageTxt a{font-weight:700;font-size:14px;display:inline-block;letter-spacing:0.1em;text-transform:uppercase;color:#000000;border-bottom:4px solid #F8C301;margin-top:25px;padding-bottom: 5px; transition: all 0.4s ease;}
.ap-bannerForm  .ap-checkFormWrp li:nth-child(4) .ap-inputDiv{border-radius: 0 0px 0 0;}
.ap-bannerForm  .ap-checkFormWrp li:nth-child(4) .ap-inputDiv input{border-radius: 0 0px 0 0;}
.ap-packageTxt a:hover{border-color: #000000;}

.ap-sevicesMain{padding: 50px 0 60px;margin-top: 72px;}
.ap-serviceList{margin-top: 40px;}
.ap-serviceCnt span{font-weight:400;font-size:30px;color:#000000;line-height: 0.9;}
.ap-serviceCnt h2{font-weight:400;font-size:54px;text-transform:uppercase;color:var(--primary-color-black);line-height: 1;margin-bottom: 10px;}
.ap-serviceList li.ap-serviceItem{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;padding-bottom: 35px;border-bottom: 2px solid var(--primary-color);margin-bottom: 40px;}
.ap-serviceList li.ap-serviceItem:nth-child(even) .ap-serviceCnt{order: 2;}
.ap-serviceList li.ap-serviceItem:nth-child(even) .ap-serviceImg{order: 1;}
.ap-serviceList li.ap-serviceItem:first-child{padding-top: 35px;border-top: 2px solid var(--primary-color);}
.ap-serviceList li.ap-serviceItem .ap-serviceCnt{width: calc(35% - 70px);}
.ap-serviceList li.ap-serviceItem .ap-serviceImg{width: calc(65% - 40px);}
.ap-serviceList li.ap-serviceItem .ap-serviceImg img{max-width: 100%;}
.ap-sevicesMain .ap-commonHeading{font-size: 80px;}
.ap-serviceCnt p{font-weight:400;font-size:16px;color:#000000;line-height: 1.3;margin-top: 15px;}
.ap-serviceCnt ul{padding-left: 20px;padding-top: 20px;border-top: 2px solid var(--primary-color);margin-top: 15px;}
.ap-serviceCnt ul li{list-style:disc;font-weight:400;font-size:16px;color:var(--primary-color-black);line-height:1.4;}
.ap-serviceCnt a.ap-serviceBook{padding:15px 30px;background-color:var(--primary-color);color:var(--primary-color-black);font-size:12px;font-weight:700;margin-top: 30px;transition: all 0.4s ease;}
.ap-serviceCnt a.ap-serviceBook:hover{color: var(--primary-color);background-color: var(--primary-color-black);}

.error_info{font-size: 12px !important;color: red !important;float: left;}
.ap-checkGrp .error_info{width: 100%;margin-top: 5px;}

.reviewModalBtn{background-color:var(--primary-color) !important;font-size:12px !important;font-weight:700 !important;text-transform:uppercase !important;color:var(--primary-color-black) !important;cursor:pointer;font-family:var(--primary-font) !important;transition:all 0.4s ease;z-index: 500 !important;}


.popup-video .ap-dineImg{position: relative;}
.popup-video .ap-dineImg::before{content: ''; position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);background-image: url('../images/play-icon.png');background-repeat: no-repeat;background-position: center;}

.np-commonpara{font-weight:400;font-size:14px;line-height:1.4;color:#646464;margin-bottom: 15px;text-align: center;}



/* 17-08-2023jeet */
.privacy-p-sec{width:100%;float:left;display:flex;justify-content:center;padding-bottom:40px;padding-top:3rem;}
.privacy-banner{width:100%;float:left;}
.banner-in{width:100%;float:left;padding-top:5rem;display:flex;justify-content:center;align-items:center;}
.banner-in.bg{background-color: #000000;height: 30vh;}
.banner-in img{max-width:100%;}
.banner-in h2{color:#fff;text-align:center;font-size:2.5em;}
.privacy-p-in p{padding-bottom:15px;font-size:16px;line-height:20px;}
.privacy-p-in h2{padding-bottom:15px;padding-top:15px;}
/* shweta */
.ap-aboutMain{padding-top: 4%;}



/* 20-9-23 */
.logo-img-sec { width: 100%; float: left; display: flex; justify-content: center; }
.logo-img-sec img {max-width: 25%;float: left;}


.s-cont-sec { width: 100%; float: left; display: flex; margin-top:20px; }
.s-cont-in { width: 100%; float: left; display: flex;  }
.sc-icon {margin-right:10px;}
.sc-text{color: #000;}
.sc-text a{color: #000 !important; text-decoration: none;}

span.athorname {font-weight: 400;margin-top: 20px;width: 100%;float: left; }


/* 27-9-23 */
.career-banner-sec{width: 100%; float: left; display: flex; justify-content: center;} 
.career-banner-in{width: 100%; float: left;  display: flex; justify-content: center;}
.career-banner {background: url(../images/c-banner.jpg) no-repeat center center/cover; width: 100%; position: relative;z-index: 2;display: flex;justify-content: center;align-items: center;min-height:69vh;}
.career-banner h2 {  font-size: 60px; letter-spacing: -0.05em;  color: #FFFFFF; text-align: center; margin-bottom: -60px; line-height: 90px; font-weight: 600; text-transform: uppercase;}

.apply-btn{width: 100%; float: left; display: flex; justify-content: center;    margin-top: -43px;}
.apply-btn-in{width:50%; float: left; padding:30px 20px; text-align: center; background-color: #f8c301; color: #000; font-size:18px; font-weight:800; border-radius:10px; text-transform: uppercase; z-index: 9;}


.career-cards{width: 100%; float: left; display: flex; justify-content: center; margin-top:4%;}
.career-cards-in{ display: flex; justify-content: space-between;align-items: center;    flex-wrap: wrap;}
.career-cards1{width:100%; float: left;    margin-bottom: 80px;display: flex; align-items: center;    justify-content: space-between;}
.career-c-left{width: calc(50% - 20px) ; float: left; align-items: center; padding: 0px 70px;}
.career-c-left h2 { font-weight: 400; font-size: 54px; text-transform: uppercase; color: var(--primary-color-black); line-height: 1; margin-bottom:20px;  }
.career-c-left p {font-weight: 400;font-size:16px;color: var(--primary-color-black);line-height:20px;margin-bottom:20px; }
.career-c-right img {max-width: 100%;}
.career-c-right{width: calc(50% - 20px) ; float: left; }

.career-cards2 .career-c-left {order: 2 !important;}
.career-cards2 .career-c-right { order: 1 !important; }


.career-list-sec{width: 100%; float: left; display: flex; justify-content: center;    padding: 5% 0px;}
.career-list-in{width: 100%; float: left; max-width: 1200px;}
.career-list-1{ width: 100%; float: left; display: flex; justify-content: space-between; align-items: center;}
.career-list-1-left{width: calc(60% - 20px);position: relative;}

.np-header--searchWlogin { width: 100%; background: 0 0; border: 1px solid #000; padding: 0px; border-radius: 10px;transition: all 0.3s ease; overflow: hidden; min-height:65px; margin: 0 0 13px;font-family:var(--primary-font); position: relative; align-items: center; display: flex; background-color: #FEF1C5}

.np-header--searchboxInput[type="search"], .np-header--searchboxInput[type="email"] { margin: 0; border: 0; padding-left: 48px; display: inline-block; vertical-align: middle; white-space: normal; line-height: 1; background-color: #FEF1C5; min-width: 0; font-size: 14px; -webkit-appearance: none; }
.np-header--searchboxBtn.common-btn--text {width: 20%; text-transform: uppercase; background-color:#F8C301 ; padding: 0.469rem 1.6rem; font-size: 0.875rem;line-height: 3.6;border: none;font-family:var(--primary-font);border-radius: 0px 10px 10px 0px;cursor: pointer;font-weight: 600;}
.np-header--searchboxInput::placeholder{font-family:var(--primary-font);}
.np-header--searchboxInput{ width: 80%;float: left;}

.np-header--searchWlogin i.fa.fa-search {position: absolute;left: 16px;font-size: 20px;top: 22px; font-weight: 400; opacity: 0.5; }

.career-list-1-right{width: 19%;}
.ncareer-list-1-rightSortProd select { font-family: var(--ff-body); background-image: url(../images/downArrow.svg); background-position: calc(100% - 20px); background-repeat: no-repeat; background-size: 6%;  }
.career-list-1-rightSortProd  select {font-family: var(--ff-body); background-image: url(../images/downArrow.svg); background-position: calc(100% - 20px); background-repeat: no-repeat; background-size: 6%; padding: 20px 15px; border-radius:10px; width: 100%;}

.career-list-2{width: 100%; float: left; border: solid 1px #000; border-radius: 10px; margin-top: 50px;padding-bottom: 50px;}
.career-list-2-top {width: 100%;float: left;background-color: #f8c301;padding:15px 22px;border-radius: 10px 10px 0px 0px;border-bottom: solid 1px #000;}
.career-list-2-top h2 {font-size: 16px;}
.career-list-2-btitle { width: 100%; float: left; padding: 10px 0px; }
.career-list-2-btitle h2{font-size: 16px;}
.career-list-2-bcont{width: 100%; float: left; display: flex; justify-content: left;    flex-wrap: wrap;}
.list-2-bcont-1{width:100%; float: left; display: flex; justify-content: flex-start;margin-bottom: 10px;}

.list-2-bcont-1-icon{float: left; padding-right:8px; }
.list-2-bcont-1-icon img{width:100%; max-width: 100%; float: left;}
.list-2-bcont-1-text{width: 100%; float: left;}
.list-2-bcont-1-text h2{width: 100%; float: left; font-size: 14px; font-weight:400; }

.career-list-2-bott-left {width:calc(50% - 20px);}
.career-list-2-bott-right {width:calc(50% - 20px);}
.career-list-2-bott-right a{padding: 15px 25px; border-radius:10px; border:solid 1px #000; color: #000; text-transform: uppercase;float: right; font-weight: 600;}
.career-list-2-bott-right a:hover{background-color:#f8c301; color:#000; border:solid 1px #fff;}
.career-list-2-bottm {width: 100%;float: left;display: flex;justify-content: space-between; align-items: center;padding: 30px 0px; border-bottom: solid 1px #000; }

.list-bottm{width: 100%; float: left; padding: 0px 30px;}

/* 3-10-23 */

section.featured-section{display:flex;justify-content:center;width:100%;background-image:url("../images/featur-bg.png");background-repeat:no-repeat;background-position:0% 100%;margin-bottom:5%;    flex-wrap: wrap; margin-top: 20px;}
.featured-title {width: 100%;float: left;display: flex;justify-content: center;flex-wrap: wrap;}
.featured-title h2 {width: 100%; text-align: center; font-weight: 400; font-size: 54px; text-transform: uppercase; color: var(--primary-color-black); line-height: 1; margin-bottom:20px;  }
.featured-title img{width:70%; float: left;}
.featured-imgs-slider{display:flex;margin-top:1%;justify-content:center;}
.wrapper-two{max-width:1550px;width:100%;float:left;}
.featured-img{float:left;display:flex;flex-wrap:wrap;justify-content:center;margin-top:3rem;width:100%;position:relative;padding:0 6px;}
.featured-img img{float:left;display:flex;flex-wrap:wrap;justify-content:center;width:100%;}
.ap-whatSlider .slick-slider button.slick-prev{left:-100px !important;} /* 5-10-23 */
.ap-whatSlider .slick-slider button.slick-next{right:-100px !important;}/* 5-10-23 */
button.slick-prev.slick-arrow.slick-disabled{opacity:.5;}
button.slick-next.slick-arrow.slick-disabled{opacity:.5;}
.img-text-one{width:100%;float:left;     background: linear-gradient(0deg, #f6bc16 0%, rgba(233, 32, 79, 0) 100%);}
.img-text-one i {margin-bottom: 15px;width: 100%;float: left;}
.img-text-one p{color:#fff;width:100%;position:absolute;top:22rem;left:3rem; font-size: 15px;line-height: 25px;font-weight: 300;}
.img-text-one a{color:#000000;position:absolute; text-transform: uppercase; font-weight: 600; top:31rem;left:3rem;font-size:14px;background:#f8c301;padding:10px 17px; margin-top: 20px;}
.img-text-one a:hover{background-color: #fff; color: #000;transition: all 0.4s ease;}
.img-text-one h1{color:#fff;width:100%;position:absolute;top:17rem;left:3rem;font-size:30px; text-transform: uppercase; }
/* .gj-featured-img::before{content:"";position:absolute;top:0;left:0px;width:100%;height:100%;background-color:rgba(70,70,70,0.15);z-index:1;padding:0 6px;}
*/

.featured-imgs-slider.slick-slider button.slick-prev{background: url(../images/what-left-arrow.svg) no-repeat center;left: -40px !important;}
.featured-imgs-slider.slick-slider button.slick-next{background: url(../images/what-right-arrow.svg) no-repeat center;right: -40px !important;}

.-featured-img\" {position: relative;}
.career-list-2-bottm:last-child {border-bottom: 0;}

.careerlist {position: absolute;color: #f00;font-size: 13px;left: 0;bottom: -11px;}

